
VIRTUAL CREDIT CARD - Bug #15255

Android [TREATS] [Treats Cash] The total treats Cash balance is always change when user edit the

slider

18 December 2022 10:29 AM - hsulynn pang

Status: Closed Start date: 18 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uattreats001

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 5452990000874010 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click the SOF

(7) at the input details screen, edit the slider

(8) verify the total treats balance on top

Actual result: The total treats Cash balance is always change when user edit the slider

Expected result: The total treats Cash balance is NOT change when user edit the slider

History

#1 - 22 December 2022 04:12 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 22 December 2022 04:48 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to hsulynn pang

#3 - 22 December 2022 07:16 PM - hsulynn pang

- File retest.mp4 added

- Status changed from Assigned to Closed

tested ok

Files

WhatsApp Image 2022-12-18 at 10.26.20.jpeg 35.7 KB 18 December 2022 hsulynn pang

WhatsApp Video 2022-12-18 at 10.26.22.mp4 448 KB 18 December 2022 hsulynn pang

retest.mp4 4.4 MB 22 December 2022 hsulynn pang
